/**
Theme Name: Marcel Adriaanse
Author: Fanalists
Author URI: https://fanalists.com
Text Domain: marcel-adriaanse
Template: astra
*/

.overflow-image {
    overflow: visible;
    margin-bottom: 200px;
}

.overflow-image img {
    display: block;
    margin-bottom: -200px;
}

/*
.rounded-bottom-right .uagb-column__overlay,
.rounded-bottom-right.rounded-top-left .uagb-column__overlay {
    -webkit-border-radius: 0 0 100px 0;
    border-radius: 0 0 100px 0;
}

@media screen and (min-width: 1200px) {
    .rounded-bottom-right.rounded-top-left .uagb-column__overlay {
        -webkit-border-radius: 100px 0 100px 0;
        border-radius: 100px 0 100px 0;
    }
}
*/

.align-self {
    align-self: center;
}

.main-header-bar {
    padding: 12px 0;
}

.uagb-post__inner-wrap {
    background-color: none;
}

.no-padding,
.no-padding .uagb-column__inner-wrap {
	padding: 0 !important;
}

.no-margin {
	margin: 0!important;
}

@media screen and (min-width: 768px) {
	.show-mobile{
		display: none !important;
	}
}